{
  "snapshots": {
    "Serienstream::search_titles::trek": [
      "Star Trek: Lower Decks",
      "Star Trek: Prodigy",
      "Star Trek: The Animated Series",
      "Inside Star Trek",
      "Raumschiff Enterprise - Star Trek: The Original Series",
      "Star Trek: Deep Space Nine",
      "Star Trek: Discovery",
      "Star Trek: Enterprise",
      "Star Trek: Picard",
      "Star Trek: Raumschiff Voyager",
      "Star Trek: Short Treks",
      "Star Trek: Starfleet Academy",
      "Star Trek: Strange New Worlds",
      "Star Trek: The Next Generation"
    ],
    "Aniworld::search_titles::naruto": [
      "Naruto",
      "Naruto Shippuden",
      "Boruto: Naruto Next Generations",
      "Naruto Spin-Off: Rock Lee &amp; His Ninja Pals"
    ],
    "Topstreamfilm::search_titles::matrix": [
      "Darkdrive – Verschollen in der Matrix",
      "Matrix Reloaded",
      "Armitage III: Poly Matrix",
      "Matrix Resurrections",
      "Matrix",
      "Matrix Revolutions",
      "Matrix Fighters"
    ],
    "Einschalten::new_titles_page::1": [
      "Miracle: Das Eishockeywunder von 1980",
      "No Escape - Grizzly Night",
      "Kidnapped: Der Fall Elizabeth Smart",
      "The Internship",
      "The Rip",
      "Die Toten vom Bodensee  – Schicksalsrad",
      "People We Meet on Vacation",
      "Anaconda",
      "Even If This Love Disappears Tonight",
      "Die Stunde der Mutigen",
      "10DANCE",
      "SpongeBob Schwammkopf: Piraten Ahoi!",
      "Ella McCay",
      "Merv",
      "Elmo and Mark Rober's Merry Giftmas",
      "Als mein Vater Weihnachten rettete 2",
      "Die Fraggles: Der erste Schnee",
      "Gregs Tagebuch 3: Jetzt reicht's!",
      "Not Without Hope",
      "Five Nights at Freddy's 2"
    ],
    "Filmpalast::search_titles::trek": [
      "Star Trek",
      "Star Trek - Der Film",
      "Star Trek 2 - Der Zorn des Khan",
      "Star Trek 9 Der Aufstand",
      "Star Trek: Nemesis",
      "Star Trek: Section 31",
      "Star Trek: Starfleet Academy",
      "Star Trek: Strange New Worlds"
    ],
    "Doku-Streams::search_titles::japan": [
      "Deutsche im Knast - Japan und die Disziplin",
      "Die Meerfrauen von Japan",
      "Japan - Land der Moderne und Tradition",
      "Japan im Zweiten Weltkrieg - Der Fall des Kaiserreichs"
    ]
  }
}
